{
  "recentFiles": [
    {
      "basename": "README.md",
      "path": "README.md.md"
    },
    {
      "basename": "20240416",
      "path": "06 - Daily/20240416.md"
    },
    {
      "basename": "20240410",
      "path": "06 - Daily/20240410.md"
    },
    {
      "basename": "Placeholder",
      "path": "02 - Areas/Recepies/Placeholder.md"
    },
    {
      "basename": "(TEMPLATE) Unique",
      "path": "99 - Meta/00 - Templates/(TEMPLATE) Unique.md"
    },
    {
      "basename": "(TEMPLATE) Daily",
      "path": "99 - Meta/00 - Templates/(TEMPLATE) Daily.md"
    },
    {
      "basename": "Home",
      "path": "Home.md"
    },
    {
      "basename": "202404081935 General Tweaks CSS Classes",
      "path": "99 - Meta/Preloaded Classes/202404081935 General Tweaks CSS Classes.md"
    },
    {
      "basename": "202404081932 Notebook CSS Classes",
      "path": "99 - Meta/Preloaded Classes/202404081932 Notebook CSS Classes.md"
    },
    {
      "basename": "Placeholder",
      "path": "00 - Maps of Content/Placeholder.md"
    }
  ],
  "omittedPaths": [],
  "maxLength": null,
  "openType": "tab"
}